@charset "UTF-8";

/*================================================
 *  area_contents
 ================================================*/
#area_contents
{
	position: relative;
	clear: both;
	width: 100%;
	height: 368px;
}

#area_lr
{
	position: relative;
	width: 1024px;
	margin: 0 auto;
}

/*================================================
 *  box_po
 ================================================*/
#box_po
{
	width: 896px;
	margin-left: 64px;
}

#box_po_inbox
{
	width: 894px;
	height: 240px;
	border: none;
}

#mapbox,
#mapbox td
{
	border: none;
}

#mapbox
{
	width: 768px;
	padding: 0;
	margin-left: 64px;
}

.maptable,
.maptable td
{
	border: none;
	padding: 0;
}

.maptable
{
	width: 128px;
	margin-top: 16px;
}

.maptable td
{
	height: 32px;
	vertical-align: middle;
	line-height: 75%;
	white-space: nowrap;
}

.maptable a
{
	font-family: "游明朝", "ヒラギノ明朝 Pro W3";
	text-decoration: none;
	color: #000;
}

.maptable a:hover
{
	color: #03F;
}

.fontsize_01
{
	font-size: 18px;
}

.fontsize_02
{
	font-size: 14px;
}

.fontsize_03
{
	font-size: 12px;
}

